Página 4 de 4 PrimeiroPrimeiro 1234
+ Responder ao Tópico



  1. #19

    Padrão Voltando ao assunto

    Eu tenho a licensa do MK 2.9.27 será que Eu posso usar essa licensa na 3.20 ?
    E os problemas nessa versão ?
    Alguém ai tá usando e poderia passar as informações sobre bugs
    e/ou melhorias.
    Valeu!

  2. #20

    Padrão

    Citação Postado originalmente por GiluanMoral Ver Post
    Eu tenho a licensa do MK 2.9.27 será que Eu posso usar essa licensa na 3.20 ?
    E os problemas nessa versão ?
    Alguém ai tá usando e poderia passar as informações sobre bugs
    e/ou melhorias.
    Valeu!
    pode sim é sé fazer um upgrade para a versão desejada, em relação aos bugs tem alguma coisa sobre isso forum, sinceramente não testei esta versão.



  3. #21

    Padrão

    Pessoal, não sei se é fato ou só coincidencia, eu estava usando a 3.20 e estava dando problema de data from unknown device, sent deauth e travar e ai so reiniciando, voltei pra 3.19 e ja tem uma semana de tranquilidade.